.event-image {
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-image: url(/public/home/hero.jpg);
    box-shadow: inset 0 0 0 2000px rgba(21, 46, 43, 0.75);
}


.event-image.custom {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    box-shadow: none;
}



.leaderboard-select-item{
    min-width:32px;
}

.leaderboard-select-item.active{
    color: var(--grass-red);
}




.leaderboard-select-item{
   border-bottom: 2px solid transparent;
}

.leaderboard-select-item.active{
   border-bottom: 2px solid var(--grass-md-green);
}


.net-gross-select{
    font-size:10px;
}

.net-gross-select.active{
    text-decoration: underline;
    font-size:14px;
}

.hide-net-gross{
    display:none;
}


#leaderboard-container{
    overflow-x:auto;
    min-height:400px;
}

.leaderboard-table{
    min-width: 100%;
}

.leaderboard-table tbody tr.odd {
    background-color: var(--grass-light-gray);
}


.leaderboard-table tbody tr.odd .left {
    border-right:1px solid var(--grass-dark-gray);
    border-top-left-radius: 1rem;
    border-bottom-left-radius: 1rem;
}


.leaderboard-table tbody tr.odd .right {
    border-left:1px solid var(--grass-dark-gray);
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
}


.leaderboard-table tbody tr.even .left {
    border-right:1px solid var(--grass-light-gray);
}


.leaderboard-table tbody tr.even .right {
    border-left:1px solid var(--grass-light-gray);
}

.expand-cell{
    width:99%;
}


tr.current-player-row .player * {
    color:yellow !important;
}


  @media (max-width:768px){


    .leaderboard-table{
        font-size: 60%;
    }

    .leaderboard-table .three-quarter-font{
        font-size: 75% !important;
    }


    .dropdown{
        font-size:12px;
    }

}



.hcp-display{
    font-size: 0.75rem !important;
}


.scorecard-table {
    width: 100%;
    max-width: 100%;
}


.scorecard-wrapper {
    overflow-x: auto;
}

.scorecard-table tr:not(:last-child) {
    border-bottom: 1px solid var(--grass-light-gray);
}

.scorecard-table td {
    padding: 0.25rem !important;
}

.scorecard-table .score-row td{
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.scorecard-table .hole-row td,
.scorecard-table .par-row td,
.scorecard-table .index-row td,
.scorecard-table .fir-row td,
.scorecard-table .gir-row td,
.scorecard-table .putts-row td {
    color: var(--grass-light);
}



.highlight {
    font-weight: bold;
    color: var(--grass-white) !important;
    border-left: 1px solid var(--grass-white);
}

.highlight:not(:last-child) {
    border-right: 1px solid var(--grass-white);
}

.hole-score {
    padding: 2px !important;
    position: relative;
    min-width: 28px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin: auto;
}

.hole-eagle{
    border-radius:50%;
    background-color: rgb(35, 145, 40);
  }

.hole-eagle:before{
    content: " ";
    position: absolute;
    z-index: 100;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    border:1px solid rgb(35, 145, 40);
    border-radius:50%;


  }

  .hole-birdie{
    border-radius:50%;
    background-color: rgb(35, 145, 40);
  }




  .hole-bogey{
    background-color: rgb(204, 7, 7);
  }

  


  .hole-double{
    background-color: rgb(204, 7, 7);
  }

  .hole-double:before{
    content: " ";
    position: absolute;
    z-index: 100;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    border: 1px solid rgb(204, 7, 7);


  }